      subroutine f_dse( ii1, ii2, ii3)
      implicit none
      integer*4 ii1, ii2, ii3
cccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc
c
      ii3=0
      if(ii1 .gt. ii2) ii3=1
      ii1=ii1-1
      return
      end
